Subject: 回复： Re: SofiDecora
From: Nico Jiang <[email-masked]>
To: Susan Tran <[email-masked]>
Cc: Pham Thuy <[email-masked]>, [email-masked]
Date: Sat, 22 Apr 2017 17:24:02 +0800

Hello Susan,Thank for your email and reminding.Thuy used to tell me about this issue before, and we can assure you the quality in your real order, I am very confident about our technology and quality control.For the matter of of printing sample, I check with our engineet today. It will take us 2 weeks to make the new film for printing and 1 extra week to make sample. I am expecting the sample from Thuy now, and for sure I will push the lead time to let you have those samples asap. I will also keep you updated during the whole process.Thank you for your reminding again and have a nice weekend.
Best regards,Yours,Nico Jiang+86 13003148889 / +1 520 7045386www.sofidecora.com
Sent from my mobile.-------- 原始信息 --------由： Susan Tran <[email-masked]> 日期: 2017-04-22  14:44  (GMT+08:00) 收件人： Nico Jiang <[email-masked]> 抄送： Pham Thuy <[email-masked]>, [email-masked] 主题： Re: SofiDecora 
Hi Niko,

I have checked your sample again yesterday but the color is not even along the fabric. As we will invest a lot of money with you snd to promote your products, we need you to warantee the followings:
1. Color fastness: degree 5. To stand the Autralia sun
2. The glue beed to be super to srand the weather extreem in autralua too,
3. The even of color all along the fabric.

If the above condition can not be sactisfy, you need to tell us now, as i don't want to return you the full shipment in case something happen, this will cost us both a lot of money.

Pls send the print sample over asap.
Susan

Susan

Sent from my iPhone

> On Apr 20, 2017, at 2:42 PM, Nico Jiang <[email-masked]> wrote:
> 
> regards,